#!/usr/bin/env bash

export VIRTUALENV_NAME="${VIRTUALENV_NAME:-.venv}"
export VIRTUALENV_ARGS="${VIRTUALENV_ARGS:-}"

if [[ -n ${FORCE_PYTHON_VERSION+x} ]]
then
    VIRTUALENV_ARGS="${VIRTUALENV_ARGS-} --python ${FORCE_PYTHON_VERSION}"
    VIRTUALENV_NAME="${VIRTUALENV_NAME}-py${FORCE_PYTHON_VERSION}"
fi
